<%
dim Lang_Invoice(32)
Lang_Invoice(1) = "删除发票，ID"
Lang_Invoice(2) = "订单编号重复。"
Lang_Invoice(3) = "添加发票"
Lang_Invoice(4) = "编辑发票"
Lang_Invoice(5) = "状态"
Lang_Invoice(6) = "未开具"
Lang_Invoice(7) = "已开具"
Lang_Invoice(8) = "可输入订单编号、会员帐号、发票抬头等信息进行查询。"
Lang_Invoice(9) = "订单编号"
Lang_Invoice(10) = "会员帐号"
Lang_Invoice(11) = "会员姓名"
Lang_Invoice(12) = "发票抬头"
Lang_Invoice(13) = "发票金额"
Lang_Invoice(14) = "日期"
Lang_Invoice(15) = "操作"
Lang_Invoice(16) = "发票添加"
Lang_Invoice(17) = "订单编号："
Lang_Invoice(18) = "发票金额："
Lang_Invoice(19) = "发票抬头："
Lang_Invoice(20) = "邮递地址："
Lang_Invoice(21) = "邮政编码："
Lang_Invoice(22) = "会员姓名："
Lang_Invoice(23) = "会员帐号："
Lang_Invoice(24) = "开具状态："
Lang_Invoice(25) = "必填，如无订单编号，输入000000000000"
Lang_Invoice(26) = "必填"
Lang_Invoice(27) = "发票编辑"
Lang_Invoice(28) = "请填写订单编号！"
Lang_Invoice(29) = "如无订单编号，输入000000000000！"
Lang_Invoice(30) = "请填写发票金额！"
Lang_Invoice(31) = "请填写发票抬头！"
Lang_Invoice(32) = "请填写邮递地址！"
%>